Subject: Re:
From: "Mohd Samar. Iqbal" <[email-masked]>
To: Rosette Modiri <[email-masked]>
Date: Fri, 21 Feb 2020 13:32:02 -0700 (MST)

It is there please scroll down and you will 3 photos. It is mentioned in there. 

From: "Rosette Modiri" <[email-masked]> 
To: "Mohd" <[email-masked]> 
Sent: Saturday, 22 February, 2020 01:27:14 
Subject: Re: 

we need a receipt for the purchase. It needs to show the unit, the date, and the seller/store. 

From: "Mohd" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Saturday, 22 February, 2020 01:16:38 
Subject: Re: 

any update? The customer is asking and saying "Need to decide if going to send back to Walmart for refund or if we can just get replacement from you instead. We can send this one back to you after receive replacement. Thank just let us know." 

From: "Rosette Modiri" <[email-masked]> 
To: "Mohd" <[email-masked]> 
Sent: Thursday, 13 February, 2020 00:10:04 
Subject: Re: 

flagged 

From: "Mohd" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Wednesday, 12 February, 2020 22:44:56 

CASE1436508 

Name : Debbie Griffin 
Address : 1141 Lynn Ln 
Catawba NC 28609 

Phone number 828 312 2269 
Husbands Jeff 828 291 7706 
Email [email-masked] 

I think the wheels where stuck and he was trying to ride. I smelled burning and told him to get off and when I moved the board it was burned. We charge it until light turns green. Usually approximately about 5 hours. We do not charge every day just when it starts beeping and flashing red. Here are some pictures. 

You can check more details and photos in the case and it started smelling burning and smoke when I believe tire got stuck.